<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar"/>



    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:layout_below="@+id/title"
        android:layout_above="@+id/mNext">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@mipmap/bg_risk_question"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_16"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/img_steps"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/ic_step_1"/>
            <TextView
                android:id="@+id/tv_steps"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="第一步：个人基本情况"
                android:textSize="@dimen/sp_14"
                android:textColor="@color/col_313"
                android:layout_marginLeft="@dimen/dp_12"/>
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:background="@color/white"
            android:layout_height="wrap_content"
           android:layout_marginLeft="@dimen/dp_16"
            android:layout_marginRight="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_20"
            android:overScrollMode="never" />


    </LinearLayout>

    <TextView
        android:id="@+id/mTvStep"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/title"
        android:layout_marginTop="@dimen/dp_20"
        android:drawableTop="@mipmap/ic_step_1"
        android:drawablePadding="@dimen/dp_10"
        android:gravity="center"
        android:visibility="gone"
        android:text="第一步"
        android:textColor="@color/col_02c"
        android:textSize="@dimen/dp_18" />

    <com.xty.common.weight.StepView
        android:id="@+id/Step"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_30"
        android:layout_below="@+id/mTvStep"
        android:layout_marginTop="@dimen/dp_10"
        android:visibility="gone"
        app:step_size="@dimen/dp_14" />



    <TextView
        android:id="@+id/mNext"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="下一步"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />

</RelativeLayout>